Cerca nel supporto

Attenzione alle mail truffa. Mozilla non chiederà mai di chiamare o mandare messaggi a un numero di telefono o di inviare dati personali. Segnalare qualsiasi attività sospetta utilizzando l'opzione “Segnala abuso”.

Learn More

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

Firefox plugin checker reads Adobe Flash Player as out-of-date, even though latest version (19.0.0.207) is installed.

  • 2 risposte
  • 1 ha questo problema
  • 40 visualizzazioni
  • Ultima risposta di aplj

more options

I recently installed Adobe Flash Player version 19.0.0.207 to replace the previous version (19.0.0.185). However, when I ran the plugin checker, it said that Flash was out of date, still saying version 19.0.0.185. Then, I went to the add-on menu, clicked the plugins tab, scrolled down to Shockwave Flash, and clicked More. It showed two .dll files, NPSWF32_19_0_0_185.dll and NPSWF32_19_0_0_207.dll. Since the checker still thinks that version 19.0.0.185 is still installed, the plugin checker reads the Flash Player as out-of-date. Can someone out there help me with this situation?

Soluzione scelta

Good news! I closed the browser for a couple of minutes. Then , I ran the update checker again. This time, it read Flash as up-to-date. The old file, NPSWF32_19_0_0_185.dll, has been removed from the plugin list.

Leggere questa risposta nel contesto 👍 0

Tutte le risposte (2)

more options

hi, it looks like the update didn't cleanly remove all traces of the old flash version. please try to use the flash uninstaller provided by adobe at https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html and run it while all browsers are closed. afterwards install the plugin again from https://get.adobe.com/flashplayer/

please also note that there are still reports of vulnerabilities in flash 19.0.0.207 which are already exploited in the wild, so to increase you security you might want to set it to "ask to activate" in the firefox menu > addons > plugins until adobe releases another patch...

more options

Soluzione scelta

Good news! I closed the browser for a couple of minutes. Then , I ran the update checker again. This time, it read Flash as up-to-date. The old file, NPSWF32_19_0_0_185.dll, has been removed from the plugin list.